contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0108060.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.ndp089
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/108060
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/108060
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0057/0108060/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0108060/
identification:
  abstract:
    en: 'This dataset includes chemical, discrete sample, physical and profile data
      collected from KNORR in the Caribbean Sea and North Atlantic Ocean from 2003-09-22
      to 2003-11-13. These data include CHLOROFLUOROCARBON-11 (CFC-11), CHLOROFLUOROCARBON-113
      (CFC-113), CHLOROFLUOROCARBON-12 (CFC-12), Carbon tetrachloride (CCL4), DELTA
      CARBON-13, DELTA CARBON-14, DELTA HELIUM-3, DISSOLVED INORGANIC CARBON (DIC),
      DISSOLVED ORGANIC CARBON, DISSOLVED OXYGEN, HELIUM, HYDROSTATIC PRESSURE, NEON,
      NITRATE, NITRITE, Potential temperature (theta), SALINITY, TOTAL ALKALINITY
      (TA), Total Dissolved Nitrogen (TDN), Tritium (Hydrogen isotope), WATER TEMPERATURE,
      phosphate and silicate. The instruments used to collect these data include Alkalinity
      titrator, CTD, Coulometer for DIC measurement and bottle.


      These data were collected by Christopher L. Sabine and Richard A. Feely of NOAA
      Pacific Marine Environmental Laboratory (PMEL), Andrew G. Dickson of Scripps
      Institution of Oceanography (SIO), and Frank J. Millero of Rosenstiel School
      of Marine and Atmospheric Science (RSMAS) as part of the CLIVAR_A20_2003_CARINA_316N20030922
      and CLIVAR_A22_2003, CARINA/316N20031023 dataset. CDIAC associated the following
      cruise ID(s) with this dataset: CLIVAR_A20_2003 and CLIVAR_A22_2003


      The International CLIVAR Global Ocean Carbon and Repeat Hydrography Program
      carries out a systematic and global re-occupation of select WOCE/JGOFS hydrographic
      sections to quantify changes in storage and transport of heat, fresh water,
      carbon dioxide (CO2), and related parameters.'
    fr: 'This dataset includes chemical, discrete sample, physical and profile data
      collected from KNORR in the Caribbean Sea and North Atlantic Ocean from 2003-09-22
      to 2003-11-13. These data include CHLOROFLUOROCARBON-11 (CFC-11), CHLOROFLUOROCARBON-113
      (CFC-113), CHLOROFLUOROCARBON-12 (CFC-12), Carbon tetrachloride (CCL4), DELTA
      CARBON-13, DELTA CARBON-14, DELTA HELIUM-3, DISSOLVED INORGANIC CARBON (DIC),
      DISSOLVED ORGANIC CARBON, DISSOLVED OXYGEN, HELIUM, HYDROSTATIC PRESSURE, NEON,
      NITRATE, NITRITE, Potential temperature (theta), SALINITY, TOTAL ALKALINITY
      (TA), Total Dissolved Nitrogen (TDN), Tritium (Hydrogen isotope), WATER TEMPERATURE,
      phosphate and silicate. The instruments used to collect these data include Alkalinity
      titrator, CTD, Coulometer for DIC measurement and bottle.


      These data were collected by Christopher L. Sabine and Richard A. Feely of NOAA
      Pacific Marine Environmental Laboratory (PMEL), Andrew G. Dickson of Scripps
      Institution of Oceanography (SIO), and Frank J. Millero of Rosenstiel School
      of Marine and Atmospheric Science (RSMAS) as part of the CLIVAR_A20_2003_CARINA_316N20030922
      and CLIVAR_A22_2003, CARINA/316N20031023 dataset. CDIAC associated the following
      cruise ID(s) with this dataset: CLIVAR_A20_2003 and CLIVAR_A22_2003


      The International CLIVAR Global Ocean Carbon and Repeat Hydrography Program
      carries out a systematic and global re-occupation of select WOCE/JGOFS hydrographic
      sections to quantify changes in storage and transport of heat, fresh water,
      carbon dioxide (CO2), and related parameters. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0108060, 316N20030922, 316N20031023, ALKALI, Atlantic Ocean, C14ERR, CCL4,
        CFC-11, CFC-12, CFC113, CHLOROFLUOROCARBON-11 (CFC-11), CHLOROFLUOROCARBON-113
          (CFC-113), CHLOROFLUOROCARBON-12 (CFC-12), CLIVAR > Climate Variability,
        CLIVAR A20, CLIVAR A22, CLIVAR_A20_2003, CLIVAR_A22_2003, COULOMETERS, CTD,
        'CTD > Conductivity, Temperature, Depth', CTDOXY, CTDSAL, CTDTMP, Carbon tetrachloride
          (CCL4), Caribbean Sea, Climate Variability and Predictability (CLIVAR),
        DELC13, DELC14, DELHE3, DELTA CARBON-13, DELTA CARBON-14, DELTA HELIUM-3,
        DIC, DISSOLVED INORGANIC CARBON (DIC), DISSOLVED ORGANIC CARBON, DISSOLVED
          OXYGEN, DOC, 'DOC/NOAA/OAR/PMEL > Pacific Marine Environmental Laboratory,
          OAR, NOAA, U.S. Department of Commerce', Discrete measurement, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > DISSOLVED
          GASES, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON, EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > NITRITE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITROGEN,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ORGANIC CARBON, EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > SILICATE, EARTH SCIENCE > OCEANS > OCEAN PRESSURE > WATER PRESSURE, EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > POTENTIAL TEMPERATURE, HELIER, HELIUM,
        HYDROSTATIC PRESSURE, KN173/1, KN173/2, 'KNORR (call sign: KCEJ, ICES code:
          316N, 1970-)', NEON, NITRAT, NITRATE, NITRIT, NITRITE, North Atlantic Ocean,
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN > CARIBBEAN SEA, OXYGEN, Ocean Carbon and Acidification Data
          System (OCADS) Project, Potential temperature (theta), Profile, R/V Knorr,
        SALNTY, SILCAT, Ships, TA, TCARBN, TDN, Total Dissolved Nitrogen (TDN), Tritium
          (Hydrogen isotope), US DOC; NOAA; OAR; Pacific Marine Environmental Laboratory,
        bottle, chemical, coulometer for DIC measurement, discrete sample, profile,
        silicate, titrator]
      fr: [0108060 (FR), 316N20030922 (FR), 316N20031023 (FR), ALKALI (FR), Atlantic
          Ocean (FR), C14ERR (FR), CCL4 (FR), CFC-11 (FR), CFC-12 (FR), CFC113 (FR),
        CHLOROFLUOROCARBON-11 (CFC-11) (FR), CHLOROFLUOROCARBON-113 (CFC-113) (FR),
        CHLOROFLUOROCARBON-12 (CFC-12) (FR), CLIVAR > Climate Variability (FR), CLIVAR
          A20 (FR), CLIVAR A22 (FR), CLIVAR_A20_2003 (FR), CLIVAR_A22_2003 (FR), COULOMETERS
          (FR), CTD (FR), 'CTD > Conductivity, Temperature, Depth (FR)', CTDOXY (FR),
        CTDSAL (FR), CTDTMP (FR), Carbon tetrachloride (CCL4) (FR), Caribbean Sea
          (FR), Climate Variability and Predictability (CLIVAR) (FR), DELC13 (FR),
        DELC14 (FR), DELHE3 (FR), DELTA CARBON-13 (FR), DELTA CARBON-14 (FR), DELTA
          HELIUM-3 (FR), DIC (FR), DISSOLVED INORGANIC CARBON (DIC) (FR), DISSOLVED
          ORGANIC CARBON (FR), DISSOLVED OXYGEN (FR), DOC (FR), 'DOC/NOAA/OAR/PMEL
          > Pacific Marine Environmental Laboratory, OAR, NOAA, U.S. Department of
          Commerce (FR)', Discrete measurement (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > DISSOLVED GASES
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > NITRITE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > NITROGEN (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ORGANIC CARBON
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > SILICATE (FR), EARTH SCIENCE > OCEANS > OCEAN
          PRESSURE > WATER PRESSURE (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > POTENTIAL TEMPERATURE (FR), HELIER (FR), HELIUM (FR), HYDROSTATIC PRESSURE
          (FR), KN173/1 (FR), KN173/2 (FR), 'KNORR (call sign: KCEJ, ICES code: 316N,
          1970-) (FR)', NEON (FR), NITRAT (FR), NITRATE (FR), NITRIT (FR), NITRITE
          (FR), North Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > CARIBBEAN SEA
          (FR), OXYGEN (FR), Ocean Carbon and Acidification Data System (OCADS) Project
          (FR), Potential temperature (theta) (FR), Profile (FR), R/V Knorr (FR),
        SALNTY (FR), SILCAT (FR), Ships (FR), TA (FR), TCARBN (FR), TDN (FR), Total
          Dissolved Nitrogen (TDN) (FR), Tritium (Hydrogen isotope) (FR), US DOC;
          NOAA; OAR; Pacific Marine Environmental Laboratory (FR), bottle (FR), chemical
          (FR), coulometer for DIC measurement (FR), discrete sample (FR), profile
          (FR), silicate (FR), titrator (FR)]
    eov:
      en: [CARINA > CARINA (CARbon dioxide IN the Atlantic Ocean) Data Synthesis Project,
        CARbon dioxide IN the Atlantic Ocean (CARINA), Carbon Dioxide Information
          Analysis Center, 'DOC/NOAA/NESDIS/NODC > National Oceanographic Data Center,
          NESDIS, NOAA, U.S. Department of Commerce', 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > PHOSPHATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE,
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, PHSPHT, SALINITY, 'U-MIAMI/RSMAS
          > Rosenstiel School of Marine and Atmospheric Science, University of Miami',
        University of California San Diego; Scripps Institution of Oceanography, University
          of Miami Rosenstiel School of Marine and Atmospheric Science, WATER TEMPERATURE,
        oceanography, phosphate, physical, total alkalinity]
      fr: [CARINA > CARINA (CARbon dioxide IN the Atlantic Ocean) Data Synthesis Project
          (FR), CARbon dioxide IN the Atlantic Ocean (CARINA) (FR), Carbon Dioxide
          Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC > National Oceanographic
          Data Center, NESDIS, NOAA, U.S. Department of Commerce (FR)', 'DOE/ORNL/ESD/CDIAC
          > Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > PHOSPHATE (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE >
          WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY
          (FR), PHSPHT (FR), SALINITY (FR), 'U-MIAMI/RSMAS > Rosenstiel School of
          Marine and Atmospheric Science, University of Miami (FR)', University of
          California San Diego; Scripps Institution of Oceanography (FR), University
          of Miami Rosenstiel School of Marine and Atmospheric Science (FR), WATER
          TEMPERATURE (FR), oceanography (FR), phosphate (FR), physical (FR), total
          alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon, alkalinity, temperature, salinity and other variables
      collected from discrete sample and profile observations using Alkalinity titrator,
      CTD and other instruments from KNORR in the Caribbean Sea and North Atlantic
      Ocean from 2003-09-22 to 2003-11-13 (NCEI Accession 0108060)
    fr: Dissolved inorganic carbon, alkalinity, temperature, salinity and other variables
      collected from discrete sample and profile observations using Alkalinity titrator,
      CTD and other instruments from KNORR in the Caribbean Sea and North Atlantic
      Ocean from 2003-09-22 to 2003-11-13 (NCEI Accession 0108060) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0108060
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-70.0067, 6.9803, -50.6173, 43.2487]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
